* {
	padding: 0;
	margin: 0;
}


.clearAll {
	clear: both;
}

#company-lead-form{ margin:20px 10px 0px 0px;}
#company-lead-form  table { 
font-family:Arial, Helvetica, sans-serif;
border:0px;
margin:0px;
font-size:12px;
color: #696969;
width:100%;
font-weight:normal;
}
#company-lead-form p { font-size:12px; line-height:20px; color: #696969}

#company-lead-form input { padding: 6px; }
#company-lead-form select { padding: 6px; }

#company-lead-form  table td {
padding:5px 15PX;
margin:0px;
background-color:#FFFFFF;
border-top:1px dotted #dadada;

}

#company-lead-form  table tr td input {
border:1px solid #dadada;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #696969;
background-color:#FFFFFF;
width:200px;
}

#company-lead-form  table tr td select {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #696969;
width:200px;
background-color:#FFFFFF;
}

#company-lead-form  table tr td textarea {
border:1px solid #dadada;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 10px;
color: #696969;
width:200px;
height: 200px;
background-color:#FFFFFF;
}
#company-lead-form  table tr td .submitbutton {
width:210px;
border:none;
background-color:#660000;
color:#FFF;

padding:2px;
}

#tmc-usubmit-content {}
#tmc-usubmit-content table {font-family:arial, sans-serif; line-height: 20px; font-size: 12px; color: #7b7b7b; text-align: left; padding: 10px 30px 10px 10px;}
#tmc-usubmit-content table h1 {font-family: "HelveticaNeueLTStdThinRegular", Helvetica, Arial; font-size: 24px; line-height: 26px; color: #083351; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table h3 {font-family: "HelveticaNeueLTStdThinRegular", Helvetica, Arial; font-size: 24px; line-height: 26px; color: #083351; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table ul { padding:20px;}
#tmc-usubmit-content  p { padding:5px 0px 15px;}
#tmc-usubmit-content  ul { padding: 10px 30px 10px 30px;}
#tmc-usubmit-content a, #tmc-usubmit-content a:active  { color:#0066CC;}
#tmc-usubmit-content a:hover{color:#003399;}

#article {font-family:arial, sans-serif; line-height: 20px; font-size: 14px; color: #577081; text-align: left; padding: 10px 5px 10px 0px;}
#article ul {padding: 10px 30px 10px 30px;}
#article ul { list-style-position:inside; color: #333; font-size:14px;}
#article ul li{ line-height:22px; padding-bottom:5px;}
#article ol {padding: 10px 30px 10px 30px; color: #333;line-height: 22px; font-size: 14px;   }
#article ol li { padding-bottom:10px;}
#article p {font-family:arial, sans-serif; line-height: 24px; font-size: 15px; color: #333; padding-bottom:15px;}
#article a {font-family:arial, sans-serif; line-height: 24px; font-size: 15px; color: #577081; text-align: left;}
#article a:hover {font-family:arial, sans-serif; line-height: 24px; font-size: 15px; color: #333333; text-align: left; text-decoration:underline;}
#article a:visited {font-family:arial, sans-serif; line-height: 24px; font-size: 15px; color: #577081; text-align: left;}
.author {font-family:arial, sans-serif; line-height: 20px; font-size: 12px; color: #7b7b7b; text-align: left; padding: 10px 30px 10px 10px; background-color:#f8f8f8; border-radius: 10px; display:block;}
#article img { padding-right:15px;}
.author a { color:#004080;}
.story-article a.whtlnk , .story-article a.whtlnk:visited, .story-article a.whtlnk:hover { color:#FFF; font-size:11px;}


.story-article a {font-family:arial, sans-serif; line-height: 22px; font-size: 16px; color: #577081; text-align: left;}
.story-article a:hover {font-family:arial, sans-serif; line-height: 22px; font-size: 16px; color: #333333; text-align: left; text-decoration:underline;}
.story-article a:visited {font-family:arial, sans-serif; line-height: 22px; font-size: 16px; color: #577081; text-align: left;}

